MetacatUI - Task #5987
Feature # 5958 (New): Implement Featured Data query and display

Make featured data collapseable when a search is performed
05/24/2013 06:12 PM - Matt Jones

Status: Closed Start date: 05/27/2013
Priority: Normal Due date:

Assignee: Matt Jones % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/27/2013 06:27 PM - Matt Jones
- Status changed from New to In Progress

- Start date set to 05/27/2013

#2 - 05/27/2013 06:28 PM - Matt Jones

- Status changed from In Progress to Closed
- Assignee set to Matt Jones

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Added collapse() and expand() functions for the carousel. Added CSS to support padding the result sets.

#3 - 05/27/2013 06:30 PM - Matt Jones
- Estimated time set to 0.00 h
